<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 89 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 89</a><a class="prev" href="PS88.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS90.html">&gt;</a>
</div></div>
<div class="section chapter PS PS89 fra_bjc fra" dir="ltr" lang="fr" data-id="PS89" data-nextid="PS90" data-previd="PS88">
<div class="c">Psaume 89</div>
<div class="p">
		<div class="s">Béni est le peuple qui connaît le son de la trompette</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS89_1" class="v PS89_1" data-id="PS89_1">Cantique d'Éthan, l'Ezrachite.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS89_2" class="v PS89_2" data-id="PS89_2">Je chanterai toujours les bontés de YHWH, je ferai connaître de ma bouche ta fidélité de génération en génération.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS89_3" class="v PS89_3" data-id="PS89_3">Car je dis : Ta bonté a des fondements éternels ; tu établis ta fidélité dans les cieux quand tu dis :</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS89_4" class="v PS89_4" data-id="PS89_4">J'ai traité alliance avec mon élu, j'ai fait serment à David, mon serviteur :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS89_5" class="v PS89_5" data-id="PS89_5">j'affermirai ta postérité pour toujours, et j'établirai ton trône de génération en génération<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Sélah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS89_6" class="v PS89_6" data-id="PS89_6">Les cieux célèbrent tes merveilles, ô YHWH ! Ta fidélité aussi est célébrée dans l'assemblée des saints.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS89_7" class="v PS89_7" data-id="PS89_7">Car qui, dans le nuage, peut se comparer à YHWH ? Qui est semblable à YHWH parmi les fils de El ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS89_8" class="v PS89_8" data-id="PS89_8">El fait trembler dans la grande assemblée des saints, il est plus redoutable que tous ceux qui sont autour de lui.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS89_9" class="v PS89_9" data-id="PS89_9">Ô Yah, Elohîm Sabaoth ! qui est semblable à toi, puissant YHWH ? Aussi ta fidélité t'environne.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS89_10" class="v PS89_10" data-id="PS89_10">Tu domines l'élévation des flots de la mer ; quand ses vagues s'élèvent, tu les calmes<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS89_11" class="v PS89_11" data-id="PS89_11">Tu écrasas Rahab<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> comme un homme blessé à mort ; tu dispersas tes ennemis par le bras de ta force.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS89_12" class="v PS89_12" data-id="PS89_12">À toi sont les cieux, à toi aussi est la Terre. Tu as fondé le monde, et tout ce qui est en lui.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS89_13" class="v PS89_13" data-id="PS89_13">Tu as créé le nord et le sud, le Thabor et l'Hermon se réjouissent en ton Nom.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS89_14" class="v PS89_14" data-id="PS89_14">Ton bras est puissant, ta main est forte, ta droite est haut élevée.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS89_15" class="v PS89_15" data-id="PS89_15">La justice et l'équité sont la base de ton trône ; la bonté et la vérité marchent devant ta face.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS89_16" class="v PS89_16" data-id="PS89_16">Béni est le peuple qui connaît le son de la trompette<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ! Il marche, ô YHWH ! à la clarté de ta face !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS89_17" class="v PS89_17" data-id="PS89_17">Il se réjouit chaque jour en ton Nom, et il se glorifie de ta justice.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS89_18" class="v PS89_18" data-id="PS89_18">Parce que tu es la gloire de leur puissance, c'est par ta faveur que s'élève notre corne.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS89_19" class="v PS89_19" data-id="PS89_19">Car notre bouclier est YHWH, et notre Roi est le Saint d'Israël.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS89_20" class="v PS89_20" data-id="PS89_20">Tu as autrefois parlé en vision concernant ton bien-aimé, et tu as dit : J'ai ordonné mon secours en faveur d'un homme vaillant ; j'ai élevé l'élu du milieu du peuple.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS89_21" class="v PS89_21" data-id="PS89_21">J'ai trouvé David, mon serviteur, je l'ai oint de ma sainte huile<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS89_22" class="v PS89_22" data-id="PS89_22">Ma main sera ferme avec lui et mon bras le rendra fort.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS89_23" class="v PS89_23" data-id="PS89_23">L'ennemi ne le surprendra pas, et le fils de l'injustice ne l'affligera pas ;</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS89_24" class="v PS89_24" data-id="PS89_24">mais j'écraserai devant lui ses adversaires, et je détruirai ceux qui le haïssent.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS89_25" class="v PS89_25" data-id="PS89_25">Ma fidélité et ma bonté seront avec lui, et sa gloire sera élevée en mon Nom.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PS89_26" class="v PS89_26" data-id="PS89_26">Je mettrai sa main sur la mer, et sa droite sur les fleuves.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PS89_27" class="v PS89_27" data-id="PS89_27">Il m'invoquera : Tu es mon Père, mon El, le Rocher<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> de mon salut.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PS89_28" class="v PS89_28" data-id="PS89_28">Aussi je ferai de lui le premier-né<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, le plus élevé des rois de la Terre.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PS89_29" class="v PS89_29" data-id="PS89_29">Je lui garderai ma bonté à toujours, et mon alliance lui sera assurée.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PS89_30" class="v PS89_30" data-id="PS89_30">Je rendrai éternelle sa postérité, et son trône comme les jours des cieux.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PS89_31" class="v PS89_31" data-id="PS89_31">Mais si ses fils abandonnent ma torah, et ne marchent pas selon mes ordonnances,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PS89_32" class="v PS89_32" data-id="PS89_32">s'ils violent mes statuts, et qu'ils ne gardent pas mes commandements,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PS89_33" class="v PS89_33" data-id="PS89_33">je punirai de la verge leur transgression, et de plaie leur iniquité.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="PS89_34" class="v PS89_34" data-id="PS89_34">Mais je ne retirerai pas de lui ma bonté, et je ne lui trahirai pas ma fidélité.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="PS89_35" class="v PS89_35" data-id="PS89_35">Je ne violerai pas mon alliance, et je ne changerai pas ce qui est sorti de mes lèvres.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="PS89_36" class="v PS89_36" data-id="PS89_36">J'ai une fois juré par ma sainteté : mentirai-je à David<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="PS89_37" class="v PS89_37" data-id="PS89_37">Sa postérité sera à toujours, et son trône sera devant moi comme le soleil,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="PS89_38" class="v PS89_38" data-id="PS89_38">il aura une durée éternelle comme la lune. Le témoin qui est dans le nuage est fidèle. Sélah.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="PS89_39" class="v PS89_39" data-id="PS89_39">Néanmoins, tu l'as rejeté et dédaigné<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> ! Tu t'es mis en grande colère contre ton mashiah !</span>

		<span class="v-num v-40">40&nbsp;</span><span id="PS89_40" class="v PS89_40" data-id="PS89_40">Tu as rejeté l'alliance faite avec ton serviteur ; tu as souillé sa couronne en la jetant par terre.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="PS89_41" class="v PS89_41" data-id="PS89_41">Tu as rompu toutes ses murailles ; tu as mis en ruine ses forteresses.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="PS89_42" class="v PS89_42" data-id="PS89_42">Tous ceux qui passaient par le chemin l'ont pillé ; il a été mis en opprobre à ses voisins.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="PS89_43" class="v PS89_43" data-id="PS89_43">Tu as élevé la droite de ses adversaires, tu as réjoui tous ses ennemis.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="PS89_44" class="v PS89_44" data-id="PS89_44">Tu as fait reculer le tranchant de son épée, et tu ne l'as pas élevé dans le combat.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="PS89_45" class="v PS89_45" data-id="PS89_45">Tu as fait cesser sa splendeur, et tu as jeté par terre son trône.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="PS89_46" class="v PS89_46" data-id="PS89_46">Tu as abrégé les jours de sa jeunesse, et l'as couvert de honte. Sélah.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="PS89_47" class="v PS89_47" data-id="PS89_47">Jusqu'à quand, ô YHWH ? Te cacheras-tu à jamais ? Ta fureur s'embrasera-t-elle comme un feu ?</span>

		<span class="v-num v-48">48&nbsp;</span><span id="PS89_48" class="v PS89_48" data-id="PS89_48">Souviens-toi quelle est la durée de ma vie. Pourquoi aurais-tu créé en vain tous les fils d'humains ?</span>

		<span class="v-num v-49">49&nbsp;</span><span id="PS89_49" class="v PS89_49" data-id="PS89_49">Qui est l'homme fort qui vivra sans voir la mort ? Qui peut délivrer son âme de la main du schéol<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span> ? Sélah.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="PS89_50" class="v PS89_50" data-id="PS89_50">Adonaï, où sont tes bontés premières que tu juras à David dans ta fidélité ?</span>

		<span class="v-num v-51">51&nbsp;</span><span id="PS89_51" class="v PS89_51" data-id="PS89_51">Adonaï, souviens-toi de tes serviteurs qu'on insulte, je porte sur mon sein tous ces grands peuples.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="PS89_52" class="v PS89_52" data-id="PS89_52">Souviens-toi des outrages de tes ennemis, ô YHWH ! des outrages contre les pas de ton mashiah.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="PS89_53" class="v PS89_53" data-id="PS89_53">Béni soit à toujours YHWH ! Amen ! Oui, amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">89:5</a><span class="text">2 S. 7:8-16.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">89:10</a><span class="text">Job 26:12, 38:8-12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">89:11</a><span class="text">Ce terme hébreu fait référence au nom emblématique de l'Égypte et signifie « largeur », « arrogance ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">89:16</a><span class="text">1 Co. 15:52 ; Ap. 10:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">89:21</a><span class="text">1 S. 16:13 ; Ac. 13:22.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">89:27</a><span class="text">Voir commentaire en Es. 8:14.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">89:28</a><span class="text">Col. 1:15.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">89:36</a><span class="text">Hé. 6:13.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">89:39</a><span class="text">Es. 53:3.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">89:49</a><span class="text">1 Co. 15:54-57.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS88.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS90.html">&gt;</a>
</div></div>
</body>
</html>